<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/about.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/about.properties?key=blurb" translate="no">
        <source>Eclipse Data Tools Platform SQL Development Tools

Version: {featureVersion}
Build id: {0}

(c) Copyright Eclipse contributors and others 2005, 2007.  All rights reserved.
Visit http://www.eclipse.org/datatools</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/datatools/sqltools/common/core/tableviewer/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/core/tableviewer/messages.properties?key=DataDeserializer_invalid_binary_data">
        <source>Invalid binary data</source>
        <target state="x-reviewed">無効なバイナリー・データ</target>
        <note from="k.ymoto@nifty.com">2008.07.04</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.04</note>
        <alt-trans tool-id="pleiades">
          <source>Invalid binary data</source>
          <target>無効なバイナリー・データ</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/core/tableviewer/messages.properties?key=ParameterTableViewer_name">
        <source>Name</source>
        <target>名前</target>
        <alt-trans tool-id="pleiades">
          <source>Name</source>
          <target>名前</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/core/tableviewer/messages.properties?key=ParameterTableViewer_type">
        <source>Datatype</source>
        <target>データ型</target>
        <alt-trans tool-id="pleiades">
          <source>Datatype</source>
          <target>データ型</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/core/tableviewer/messages.properties?key=ParameterTableViewer_null" translate="no">
        <source>Null</source>
        <note from="k.ymoto@nifty.com">2008.07.04</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/core/tableviewer/messages.properties?key=ParameterTableViewer_value">
        <source>Value</source>
        <target>値</target>
        <alt-trans tool-id="pleiades">
          <source>Value</source>
          <target>値</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/core/tableviewer/messages.properties?key=ParameterTableViewer_inout">
        <source>In/Out</source>
        <target>入出力</target>
        <alt-trans tool-id="pleiades">
          <source>In/Out</source>
          <target>入出力</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/core/tableviewer/messages.properties?key=ParseException_encountered">
        <source>Encountered "{0}"</source>
        <target state="x-reviewed">検出しました "{0}"</target>
        <note from="k.ymoto@nifty.com">2008.07.04</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.04 レビューに自信なし。</note>
        <alt-trans tool-id="pleiades">
          <source>Encountered "{0}"</source>
          <target>検出しました "{0}"</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/datatools/sqltools/common/ui/internal/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/internal/messages.properties?key=AbstractDBPreferenceFieldPage_nodb">
        <source>Cannot find database name by id: {0}</source>
        <target>ID からデータベース名を検出できません: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot find database name by id: {0}</source>
          <target>ID からデータベース名を検出できません: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/internal/messages.properties?key=SaveAsDialog_filetype_label">
        <source>&amp;File type:</source>
        <target>ファイル・タイプ(&amp;F):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;File type:</source>
          <target>ファイル・タイプ(&amp;F):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/internal/messages.properties?key=SaveAsDialog_overwrite">
        <source>The file ''{0}'' already exists. Do you want to replace the existing file?</source>
        <target>ファイル ''{0}'' はすでに存在します。既存のファイルを置き換えますか?</target>
        <alt-trans tool-id="pleiades">
          <source>The file ''{0}'' already exists. Do you want to replace the existing file?</source>
          <target>ファイル ''{0}'' はすでに存在します。既存ファイルを置き換えますか?</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/internal/messages.properties?key=SaveAsDialog_question">
        <source>Question</source>
        <target>質問</target>
        <alt-trans tool-id="pleiades">
          <source>Question</source>
          <target>質問</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/internal/messages.properties?key=SaveAsDialog_filename">
        <source>&amp;File name:</source>
        <target>ファイル名(&amp;F):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;File name:</source>
          <target>ファイル名(&amp;F):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/internal/messages.properties?key=SaveAsDialog_export_error">
        <source>Export Error</source>
        <target>エクスポート・エラー</target>
        <alt-trans tool-id="pleiades">
          <source>Export Error</source>
          <target>エクスポート・エラー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/internal/messages.properties?key=SaveAsDialog_title">
        <source>Save As</source>
        <target>別名保管</target>
        <alt-trans tool-id="pleiades">
          <source>Save As</source>
          <target>別名保管</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/internal/messages.properties?key=SaveAsDialog_message">
        <source>Save as a SQL file</source>
        <target state="x-reviewed">SQL ファイルとして保管</target>
        <note from="k.ymoto@nifty.com">2008.07.04</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.04</note>
        <alt-trans tool-id="pleiades">
          <source>Save as a SQL file</source>
          <target>SQL ファイルとして保管</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/internal/messages.properties?key=SaveAsDialog_error">
        <source>Error</source>
        <target>エラー</target>
        <alt-trans tool-id="pleiades">
          <source>Error</source>
          <target>エラー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/internal/messages.properties?key=SaveAsDialog_error_msg">
        <source>Error occurs when trying to save the scripts as a file</source>
        <target state="x-reviewed">スクリプトをファイルとして保管しようとした際にエラーが発生しました</target>
        <note from="k.ymoto@nifty.com">2008.07.04</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.04</note>
        <alt-trans tool-id="pleiades">
          <source>Error occurs when trying to save the scripts as a file</source>
          <target>スクリプトをファイルとして保管しようとした際にエラーが発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/internal/messages.properties?key=SaveAsDialog_text">
        <source>Save As</source>
        <target>別名保管</target>
        <alt-trans tool-id="pleiades">
          <source>Save As</source>
          <target>別名保管</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/internal/messages.properties?key=SaveAsDialog_file">
        <source>file</source>
        <target>ファイル</target>
        <alt-trans tool-id="pleiades">
          <source>file</source>
          <target>ファイル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/internal/messages.properties?key=SaveAsDialog_closedProjectMessage">
        <source>The selected project is closed.</source>
        <target>選択したプロジェクトは閉じています。</target>
        <alt-trans tool-id="pleiades">
          <source>The selected project is closed.</source>
          <target>選択したプロジェクトは閉じています。</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/internal/messages.properties?key=Question">
        <source>Question</source>
        <target>質問</target>
        <alt-trans tool-id="pleiades">
          <source>Question</source>
          <target>質問</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/internal/messages.properties?key=Always">
        <source>&amp;Always</source>
        <target>常時(&amp;A)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Always</source>
          <target>常時(&amp;A)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/internal/messages.properties?key=Never">
        <source>&amp;Never</source>
        <target>何もしない(&amp;N)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Never</source>
          <target>何もしない(&amp;N)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/internal/messages.properties?key=Prompt">
        <source>&amp;Prompt</source>
        <target>プロンプト(&amp;P)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Prompt</source>
          <target>プロンプト(&amp;P)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/internal/messages.properties?key=SaveAsDialog_overwriteQuestion">
        <source>The file ''{0}'' already exists. Do you want to replace the existing file?</source>
        <target>ファイル ''{0}'' はすでに存在します。既存のファイルを置き換えますか?</target>
        <alt-trans tool-id="pleiades">
          <source>The file ''{0}'' already exists. Do you want to replace the existing file?</source>
          <target>ファイル ''{0}'' はすでに存在します。既存ファイルを置き換えますか?</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/datatools/sqltools/common/ui/preferences/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/preferences/messages.properties?key=SQLDevelopment_description">
        <source>Expand the tree to edit preferences for SQL development.</source>
        <target>ツリーを展開して、SQL 開発の設定を編集します。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.29</note>
        <alt-trans tool-id="pleiades">
          <source>Expand the tree to edit preferences for SQL development.</source>
          <target>ツリーを展開して、SQL 開発の設定を編集します。</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/datatools/sqltools/common/ui/resource/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/resource/messages.properties?key=ContainerSelectionGroup_createProjectAction_label">
        <source>&amp;Create Project...</source>
        <target>プロジェクトの作成(&amp;C)...</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Create Project...</source>
          <target>プロジェクトの作成(&amp;C)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/resource/messages.properties?key=ResourceAndContainerGroup_error_linked_project">
        <source>Invalid parent folder. Select a non-linked project.</source>
        <target state="x-reviewed">無効な親フォルダー。リンクされていないプロジェクトを選択してください。</target>
        <note from="k.ymoto@nifty.com">2008.07.04</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.04</note>
        <alt-trans tool-id="pleiades">
          <source>Invalid parent folder. Select a non-linked project.</source>
          <target>無効な親フォルダー。リンクされていないプロジェクトを選択してください。</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/resource/messages.properties?key=showAdvanced">
        <source>&amp;Advanced &gt;&gt;</source>
        <target>拡張(&amp;A) &gt;&gt;</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.09 Eclipse 3.2 と互換性を持たせる。</note>
        <alt-trans tool-id="pleiades">
          <source>&amp;Advanced &gt;&gt;</source>
          <target>拡張(&amp;A) &gt;&gt;</target>
          <note from="blanconlpackgenerator.version">0.0.87</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/resource/messages.properties?key=hideAdvanced">
        <source>&lt;&lt; &amp;Advanced</source>
        <target>&lt;&lt; 拡張(&amp;A)</target>
        <alt-trans tool-id="pleiades">
          <source>&lt;&lt; &amp;Advanced</source>
          <target>&lt;&lt; 拡張(&amp;A)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/resource/messages.properties?key=ResourceGroup_resource">
        <source>resource</source>
        <target>リソース</target>
        <alt-trans tool-id="pleiades">
          <source>resource</source>
          <target>リソース</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/resource/messages.properties?key=ResourceGroup_nameExists">
        <source>The same name already exists.</source>
        <target>同じ名前はすでに存在します。</target>
        <alt-trans tool-id="pleiades">
          <source>The same name already exists.</source>
          <target>同じ名前はすでに存在します。</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/resource/messages.properties?key=ResourceGroup_folderEmpty">
        <source>Select a project folder.</source>
        <target state="x-reviewed">プロジェクト・フォルダーを選択してください。</target>
        <note from="k.ymoto@nifty.com">2008.07.04</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.04</note>
        <alt-trans tool-id="pleiades">
          <source>Select a project folder.</source>
          <target>プロジェクト・フォルダーを選択してください。</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/resource/messages.properties?key=ResourceGroup_noProject">
        <source>The specified project does not exist.</source>
        <target>指定されたプロジェクトは存在しません。</target>
        <alt-trans tool-id="pleiades">
          <source>The specified project does not exist.</source>
          <target>指定されたプロジェクトは存在しません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/resource/messages.properties?key=ResourceGroup_emptyName">
        <source>The ''{0}'' name is empty.</source>
        <target>''{0}'' の名前が空です。</target>
        <alt-trans tool-id="pleiades">
          <source>The ''{0}'' name is empty.</source>
          <target>''{0}'' の名前が空です。</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/resource/messages.properties?key=ResourceGroup_invalidFilename">
        <source>''{0}'' is not a valid file name.</source>
        <target>''{0}'' は有効なファイル名ではありません。</target>
        <alt-trans tool-id="pleiades">
          <source>''{0}'' is not a valid file name.</source>
          <target>''{0}'' は有効なファイル名ではありません。</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/resource/messages.properties?key=WizardNewFileCreationPage_progress">
        <source>Creating</source>
        <target>作成</target>
        <alt-trans tool-id="pleiades">
          <source>Creating</source>
          <target>作成</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/resource/messages.properties?key=WizardNewFileCreationPage_errorTitle">
        <source>Creation Problems</source>
        <target>作成の問題</target>
        <alt-trans tool-id="pleiades">
          <source>Creation Problems</source>
          <target>作成の問題</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/resource/messages.properties?key=WizardNewFileCreationPage_fileLabel">
        <source>File na&amp;me:</source>
        <target>ファイル名(&amp;M):</target>
        <alt-trans tool-id="pleiades">
          <source>File na&amp;me:</source>
          <target>ファイル名(&amp;M):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/resource/messages.properties?key=WizardNewFileCreationPage_file">
        <source>file</source>
        <target>ファイル</target>
        <alt-trans tool-id="pleiades">
          <source>file</source>
          <target>ファイル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/resource/messages.properties?key=WizardNewFileCreationPage_internalErrorTitle">
        <source>Creation problems</source>
        <target>作成の問題</target>
        <alt-trans tool-id="pleiades">
          <source>Creation problems</source>
          <target>作成の問題</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/resource/messages.properties?key=WizardNewFileCreationPage_internalErrorMessage">
        <source>Internal error: {0}</source>
        <target>内部エラー: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Internal error: {0}</source>
          <target>内部エラー: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/resource/messages.properties?key=WizardNewFileCreationPage_error_create_file">
        <source>"Exception in {0}.getNewFile(): {1}"</source>
        <target state="x-reviewed">"{0}.getNewFile() での例外。: {1}"</target>
        <note from="k.ymoto@nifty.com">2008.07.04</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.04 メソッドであるように修正。</note>
        <alt-trans tool-id="pleiades">
          <source>"Exception in {0}.getNewFile(): {1}"</source>
          <target>"{0}.getNewFile() での例外。: {1}"</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/resource/messages.properties?key=Editor_error_save_message">
        <source>Save could not be completed. {0}</source>
        <target>保管を完了できませんでした。{0}</target>
        <alt-trans tool-id="pleiades">
          <source>Save could not be completed. {0}</source>
          <target>保管を完了できませんでした。{0}</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/resource/messages.properties?key=Editor_error_save_title">
        <source>Problems During Save As...</source>
        <target>別名保管中の問題...</target>
        <alt-trans tool-id="pleiades">
          <source>Problems During Save As...</source>
          <target>別名保管中の問題...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/resource/messages.properties?key=Editor_warning_save_delete">
        <source>The original file ''{0}'' has been deleted.</source>
        <target>オリジナル・ファイル ''{0}'' は削除されました。</target>
        <alt-trans tool-id="pleiades">
          <source>The original file ''{0}'' has been deleted.</source>
          <target>オリジナル・ファイル ''{0}'' は削除されました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/resource/messages.properties?key=CreateFolderAction_text">
        <source>Create F&amp;older...</source>
        <target>フォルダーの作成(&amp;O)...</target>
        <alt-trans tool-id="pleiades">
          <source>Create F&amp;older...</source>
          <target>フォルダーの作成(&amp;O)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/resource/messages.properties?key=CreateFolderAction_toolTip">
        <source>Create New Folder</source>
        <target>新規フォルダーの作成</target>
        <alt-trans tool-id="pleiades">
          <source>Create New Folder</source>
          <target>新規フォルダーの作成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/resource/messages.properties?key=CreateFolderAction_title">
        <source>New</source>
        <target>新規</target>
        <alt-trans tool-id="pleiades">
          <source>New</source>
          <target>新規</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/resource/messages.properties?key=ContainerGroup_message">
        <source>&amp;Enter or select the parent folder:</source>
        <target>親フォルダーを入力または選択(&amp;E):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Enter or select the parent folder:</source>
          <target>親フォルダーを入力または選択(&amp;E):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/resource/messages.properties?key=ContainerGroup_selectFolder">
        <source>Select the folder:</source>
        <target>フォルダーの選択:</target>
        <alt-trans tool-id="pleiades">
          <source>Select the folder:</source>
          <target>フォルダーの選択:</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/datatools/sqltools/common/ui/util/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/util/messages.properties?key=common_error">
        <source>Error</source>
        <target>エラー</target>
        <alt-trans tool-id="pleiades">
          <source>Error</source>
          <target>エラー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/util/messages.properties?key=HTML2TextReader_listItemPrefix" translate="no">
        <source>	-</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/util/messages.properties?key=HTMLTextPresenter_ellipse" translate="no">
        <source>...</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/org/eclipse/datatools/sqltools/common/ui/util/messages.properties?key=ImageDescriptorRegistry_Allocating_image_for_wrong_display_1">
        <source>Allocating image for wrong display</source>
        <target>イメージを誤った表示に割り当てています</target>
        <alt-trans tool-id="pleiades">
          <source>Allocating image for wrong display</source>
          <target>イメージを誤った表示に割り当てています</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.common.ui/plugin.properties?key=datatools.core.ui.preferences.data">
        <source>SQL Development</source>
        <target>SQL 開発</target>
        <alt-trans tool-id="pleiades">
          <source>SQL Development</source>
          <target>SQL 開発</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>